Subject: [eap] Request for review

From: [email-masked] (Bernard Aboba)
Date: Wed, 27 Nov 2002 22:28:29 -0800 (PST)

A strawman -08 version of RFC 2284bis is available for inspection
at:

http://www.drizzle.com/~aboba/EAP/draft-ietf-pppext-rfc2284bis-08.txt

In order to validate the proposed Issue resolutions and find additional
Issues, we are requesting that as many EAP WG members as possible read
the strawman -08 document. The format for Issues submission is available
on the EAP WG Issues web page at:

http://www.drizzle.com/~aboba/EAP/eapissues.html

Any help that EAP WG members can provide is appreciated. Please send
comments to the editor ([email-masked]) and to the EAP WG mailing
list ([email-masked]).